## ai.robots.txt 1.37+20250703+dfsg

=== debian/changelog ===
ai.robots.txt (1.37+20250703+dfsg-2) unstable; urgency=medium

  * Inverting block logic in apache2 configuration so that it blocks ai-
    bots instead of allowing everything else, this makes it work alongside
    other location directives and permission settings.
  * Renaming apache2 configuration file to block-ai-bots.conf for better
    describing what it does.

 -- Daniel Baumann <daniel@debian.org>  Fri, 04 Jul 2025 06:38:04 +0200

ai.robots.txt (1.37+20250703+dfsg-1) unstable; urgency=medium

  * Merging upstream version 1.37+20250703+dfsg.
  * Correcting spelling typo in apache2-ai-bots.README.Debian.
  * Adding robots.txt in apache2-ai-bots.README.Debian.
  * Calling deb-systemd-invoke in postinst to reload apache2.

 -- Daniel Baumann <daniel@debian.org>  Thu, 03 Jul 2025 12:10:40 +0200

ai.robots.txt (1.37+dfsg-1) unstable; urgency=low

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Wed, 02 Jul 2025 04:59:51 +0200
