=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	# ai.robots.txt
	mkdir -p debian/apache2-ai-bots/usr/share/apache2-ai-bots
	cp .htaccess debian/apache2-ai-bots/usr/share/apache2-ai-bots/htaccess
	cp robots.txt debian/apache2-ai-bots//usr/share/apache2-ai-bots

	# apache2
	mkdir -p debian/apache2-ai-bots/etc/apache2/conf-available
	cp debian/local/apache2/ai-bots.conf.in debian/apache2-ai-bots/etc/apache2/conf-available/ai-bots.conf

	for BOT in $(shell jq 'keys[]' robots.json); \
	do \
		sed -i -e "s|@AI_BOTS@|BrowserMatchNoCase $${BOT} ai_bot\n@AI_BOTS@|" debian/apache2-ai-bots/etc/apache2/conf-available/ai-bots.conf; \
	done

	sed -i -e '/@AI_BOTS@/d' debian/apache2-ai-bots/etc/apache2/conf-available/ai-bots.conf

upstream:
	rm -rf assets/images/noai-logo.png
