## ai.robots.txt 1.41+dfsg

=== debian/changelog ===
ai.robots.txt (1.41+dfsg-1) unstable; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 1.41+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Oct 2025 17:32:23 +0200
