## ai.robots.txt 1.42+dfsg

=== debian/changelog ===
ai.robots.txt (1.42+dfsg-1) unstable; urgency=medium

  * Adding reference to anubis ITP URL in README.Debian.
  * Merging upstream version 1.42+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Oct 2025 06:37:17 +0200
