=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends:
  debhelper-compat (= 13),
  jq,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/ai-robots-txt/ai.robots.txt
 Vcs-Browser: https://forgejo.debian.net/web/ai.robots.txt
