=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//" \
https://github.com/ai-robots-txt/ai.robots.txt/tags .*/v?(\d.*)@ARCHIVE_EXT@
