## ai.robots.txt 1.43+dfsg

=== debian/changelog ===
ai.robots.txt (1.43+dfsg-1) sid; urgency=medium

  * Merging upstream version 1.43+dfsg.
  * Using codename instead of suitename in changelog.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Nov 2025 08:18:53 +0100

ai.robots.txt (1.42+dfsg-1) sid; urgency=medium

  * Adding reference to anubis ITP URL in README.Debian.
  * Merging upstream version 1.42+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Oct 2025 06:37:17 +0200

ai.robots.txt (1.41+dfsg-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 1.41+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Oct 2025 17:32:23 +0200

ai.robots.txt (1.37+20250703+dfsg-2) sid; urgency=medium

  * Inverting block logic in apache2 configuration so that it blocks ai-
    bots instead of allowing everything else, this makes it work alongside
    other location directives and permission settings.
  * Renaming apache2 configuration file to block-ai-bots.conf for better
    describing what it does.

 -- Daniel Baumann <daniel@debian.org>  Fri, 04 Jul 2025 06:38:04 +0200

ai.robots.txt (1.37+20250703+dfsg-1) sid; urgency=medium

  * Merging upstream version 1.37+20250703+dfsg.
  * Correcting spelling typo in apache2-ai-bots.README.Debian.
  * Adding robots.txt in apache2-ai-bots.README.Debian.
  * Calling deb-systemd-invoke in postinst to reload apache2.

 -- Daniel Baumann <daniel@debian.org>  Thu, 03 Jul 2025 12:10:40 +0200

ai.robots.txt (1.37+dfsg-1) sid; urgency=low

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Wed, 02 Jul 2025 04:59:51 +0200
