=== debian/watch ===
Version: 5

Template: Github
Owner: ai-robots-txt
Project: @PACKAGE@
Dversion-Mangle: auto
