## ai.robots.txt 1.44+dfsg

=== debian/changelog ===
ai.robots.txt (1.44+dfsg-2) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Updating vcs fields.
  * Updating debian copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Jan 2026 16:11:05 +0100

ai.robots.txt (1.44+dfsg-1) sid; urgency=medium

  * Merging upstream version 1.44+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Nov 2025 06:25:26 +0100
