=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  jq,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/ai-robots-txt/ai.robots.txt
-Vcs-Browser: https://forgejo.debian.net/web/ai.robots.txt
-Vcs-Git: https://forgejo.debian.net/web/ai.robots.txt
+Vcs-Browser: https://forgejo.debian.net/httpd/ai.robots.txt
+Vcs-Git: https://forgejo.debian.net/httpd/ai.robots.txt
 
 Package: apache2-ai-bots
 Section: web
